Welcome


welcome on the gcompressor home page.
i hope you can found here all what you need to know about gcompressor.
before downloading you can read the documentation in english or french languages.

you must check if you have these dependancy already installed on your machine.
gcompressor need: GTK+-2
GLIB-2
GNOME-VFS-2

if all thing are corect you can download.


New the 2.0-0 version are now released check-it out.

Survey    please tell me what you think.


ecrivez moi
rapport d'erreurs
soumettre vos corrections
boite a idees
forum

write me
bugs report
submit your patch
idea box

mailing list